.comments {
  @include center(rem(800px));
  padding: 0 rem(20px);

  h3 {
    margin: 0 0 rem(30px);
    font-size: rem(30px);
  }
}

footer {
  background: $main;
  padding: rem(25px) 0;
  margin-top: 50px;
  clear: both;

  p {
    margin: 0;
    @include mainFont($font-weight-light);
    color: $sec;
    text-align: center;
  }
}
